@import url("../fonts/font.css");

*{ margin:0 auto; padding:0; line-style:none; outline:none}
a:focus, a:hover{text-decoration:none;outline:none}
.full-container {width:1900px;}
.inner-container { width:1230px;}
.nopadding {   padding: 0 !important;   margin: 0 !important;}
.row { margin:0;}

h2{font-family: 'Dosis', sans-serif;font-size: 40px; text-transform: uppercase;}
h3{font-family: 'Dosis', sans-serif;font-size: 25px; color: #151515;text-transform: uppercase;  padding-bottom: 20px;}
p{font-family: 'Poppins', sans-serif; font-size: 15px; color: #5c5c5c; margin: 0px 0 20px 0px; text-align: justify;}


/*=============== HOME PAGE ===============*/

/*---------- HEADER ----------*/
.border-top{width:100%;float:left;border-top:1px solid #ce0016;}
header { float:left; width:100%; /*background:#CCC;*/}
header .logo { float:left;  margin:10px 0px 10px 30px;
 display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;flex-direction: column; }
header .logo img { }
header .logo a{display:block;}

.topmenu { float:left; width:auto; text-align:center;    float: left; padding: 0px 204px;    }
.topmenu ul {     margin: 63px 0px 63px 0px; }
.topmenu ul li { display:inline-block;}
.topmenu ul li a { font-family: 'Dosis', sans-serif; font-size:15px; color:#515151 !important; font-weight:bold; text-transform:uppercase; padding:0; margin:0px 15px;border-bottom:2px solid #fff; }
.topmenu ul li a:hover { border-bottom:2px solid #c40015; color:#8c8c8c !important;}
.topmenu .navbar-default, .topmenu .navbar-collapse { background:none; border:none; margin:3px 0 0;/*display: inline-block !important;*/}
.topmenu .search { position: absolute; float: right; top: 70px; right: -5px;}
.topmenu .search a {color:#515151 !important; font-weight:bold; }
.topmenu .search a:hover {border:none;}

.topmenu .navbar-nav {float:none;}
.topmenu .navbar-nav li { float:none;}
#searchbox{display:none;position: absolute; top: 62px; right: 0; z-index: 999; padding: 10px; background: rgba(0, 0, 0, 0.29);}
.search .fa-times{display:none}
.search .input:before{color:#000;top: 12px; right: 17px;}
.topmenu .search input[type="submit"]{width: 28px; height: 28px; position: absolute; right:10px;top:10px; background-color: transparent;    border: none; z-index: 9999;}
.topmenu .search input[type="text"] { border-radius: 4px; border: 1px solid #8c8c8c; padding: 3px 27px 3px 10px; font-family: 'Dosis', sans-serif; width:200px; box-shadow: 0 0 5px 1px #8c8c8c; }
.topmenu .navbar-default .navbar-nav  .selected > a { background:none !important; border-bottom:2px solid #c40015; color:#8c8c8c !important; }

.contactnumber { float: right; width: 205px; margin: 31px 0px; margin-right: 35px;}
.contactnumber .footerfollow li{padding:0;}
.contactnumber .footerfollow{margin:20px 0 0 0;}
.contactnumber .footerfollow > li > a{background: #ce0016;    color: #ffffff;}
.contactnumber .mobile img{ float:left; margin-right:10px;}
.contactnumber .mobile .ourcontactnumber { font-family: 'Dosis', sans-serif; font-size:13px; text-transform:uppercase; margin:0px; }
.contactnumber .mobile .ourcontactnumber a { text-decoration:none; color: #515151 !important;}
.contactnumber .mobile .number { margin:0px; font-family:'Poppins', sans-serif; font-size:22px; font-weight:500;}
.contactnumber .mobile .number span{ margin:0px 8px;}
.contactnumber .mobile .number a { text-decoration:none; color:#515151 !important; }
.contactnumber .mobile .number a:hover,.contactnumber .mobile .ourcontactnumber a:hover { color:#8c8c8c !important;}
.contactnumber .mobile img:hover {opacity:0.6;}
/*----------- SLIDER ---------*/

.slider { float:left; width:100%; overflow:hidden; position:relative;}
.slider .container-fluid {padding:0;}
.slider .carousel { background:#ce0016; margin:0px -15px; padding:230px 0px;}
.slider .carousel-inner>.item > a >img, .carousel-inner > .item >img { float:right;}
.slider .carousel-caption { max-width:507px; text-align:left; left:18%; right:inherit; margin:0; padding:0; top:0;}
.slider .carousel-caption h1 { position:relative; font-family: 'Dosis', sans-serif; font-size:91px; color:#ffffff; text-transform:uppercase; margin-left:-5px;padding-bottom:30px; letter-spacing:6px;}
.slider .carousel-caption h1:before { position:absolute; content:url(../../_asset/images/macmini_underline.png);  bottom: 17px; left:5px; }
.slider .carousel-caption p { font-family:'Poppins', sans-serif; font-size:17px;    color: #fff; }
.slider .carousel-caption .learnmore { font-weight:600; padding:17px 43px; margin-top:40px; background:#ffffff; color:#2c2c2c; font-family:'Poppins', sans-serif; font-size:15px; border:none; border-radius:30px;display:inline-block} 
.slider .carousel-caption .learnmore:hover { background:black; color:#ffffff;}
.slide .carousel-indicators li { display: inline-block; width: 12px; height: 12px; margin: 1px 2px 1px 2px;  text-indent: -999px;  cursor: pointer; background-color: #000\9;  background-color: rgba(0,0,0,0); border: 2px solid #fff; border-radius: 10px; }
.slide .carousel-indicators .active { width: 20px; height: 20px; margin: -3px -2px -3px -2px; background-color: #ffffff; border:4px solid #dd5967;}
.sliderleftarrow em {font-size:60px; color:white; position:absolute; left:40px; top:47%; }
.sliderrightarrow em {font-size:60px; color:white; position:absolute; right:40px; top:47%;}
.slider .carousel-inner { overflow:inherit;}

/*----------- SERVICES ---------*/

.services { width:100%; float:left;}
.services .service-details { max-width:374px; padding:0px 25px;}
.services > ul { float:left; border-top:1px solid #eeeeee; border-bottom:1px solid #eeeeee; width:100%; margin:0;}
.services > ul > li { float:left; display:inline-block; margin:0; padding:0; text-align:center; padding:75px 0px 55px 0px; border-right:1px solid #eeeeee;}
.services > ul > li:last-child { border:none;}

.services > ul > li h1 a {font-family: 'Dosis', sans-serif; font-size:25px; text-transform:uppercase; padding:30px 0px 10px 0px; color:#151515;}
.services > ul > li p { font-family:'Poppins', sans-serif; font-size:15px; padding-bottom:20px;}
.services > ul > li a { font-family: 'Dosis', sans-serif; font-size:15px; color:#c40015; text-transform:uppercase;}
.services > ul > li a:hover { text-decoration:none; color:#d15860;}
.services > ul > li a em {margin-left:5px; font-size:14px;}
.services > ul > li  h1 > a {color:#151515;}
.services > ul > li  h1 > a:hover { color:#727272;}
.services .service-details figure img { width:100%;}

/*----------- CATALOG ---------*/
.catolouge {width:100%; float:left; padding:100px 0px 115px 0px; }

.catolouge .catolouge1 { width:100%; display:inline-block;  padding:0px 15px 58px 15px; }
.catolouge .catolouge1:nth-child(even) { padding:0px 15px 0px 15px;}

.catolouge .catolouge1 .catolouge1-details { width:50%; float:right; padding-left: 90px;}
.catolouge .catolouge1:nth-child(even) .catolouge1-details {width:50%; float:left; margin-top:100px;padding-left:0}

.catolouge .catolouge1 .catolouge1-image {  float:left; width:50%;}
.catolouge .catolouge1:nth-child(even) .catolouge1-image {  float:right}

.catolouge .catolouge1 .catolouge1-details h1 {font-family: 'Dosis', sans-serif; font-size:45px; text-transform:uppercase;}
.catolouge .catolouge1 .catolouge1-details p {font-family:'Poppins', sans-serif; font-size:15px; text-align:justify}
.catolouge .catolouge1 .catolouge1-image img { width:100%;}
.catolouge .catolouge1 .catolouge1-details a{ font-weight:600; padding:17px 43px; margin-top:30px; background:#c40015; color:#ffffff; font-family:'Poppins', sans-serif; font-size:15px; border:none; border-radius:30px;display: inline-block;}
.catolouge .catolouge1 .catolouge1-details a:hover { color:white; background:black;}

/*----------- LOGO ---------*/
.brandlogo { float:left; width:100%; background:#f8f8f8;}
.brandlogo .inner-container .row { margin:0px 0px 0px 0px;}
.brandlogo ul { margin:45px 0px;}
.brandlogo ul li {  margin:0px 20px; text-align:center;}

/*----------- FOOTER ---------*/
footer { float:left; width:100%; background:#343434;}
.footer-menu { }
footer .inner-container > ul { margin:95px 0px 65px 0px; width:100%; float:left; }
footer .inner-container > ul > li { float:left;}
footer ul li { list-style:none;}
footer ul li.input{    margin-top: 6px;}
footer span { font-family: 'Dosis', sans-serif; font-size:20px; color:#ffffff; font-weight:bold; text-transform:uppercase; margin-bottom:20px; display:inline-block;}
footer a:hover { text-decoration:none; color:#a8a8a8;}

.footerlogo { margin-top:5px; margin-right:52px; max-width:320px;}
.footerlogo p { font-family:'Poppins', sans-serif; font-size:14px; color:#a8a8a8; margin:20px 0px 0px 0px;  }
.footerlogo figure { text-align:center;}
.logo-2 img{    width: 180px;
    margin-top: 15px;}
.footerlinks {  margin-right:42px; }
.footerlinks a { display:inline-block; margin-bottom:5px; }

.footercontact { margin-right:30px; }
.footercontact a { display:inline-block; margin-bottom:22px; }
.footercontact img {margin-right:10px;}
.footercontact .map-marker > img{ margin-top:-75px; }
.footercontact .map-marker > a{ max-width:180px;}

.footerlinks a, .footercontact a, .footertradinghours a {font-family:'Poppins', sans-serif; font-size:14px; color:#a8a8a8; }
.footertradinghours { margin-right:36px;}


.footernewsletter {  max-width:237px;}
.footernewsletter ul:first-child li:last-child { position:relative;}
.footernewsletter input[type="text"] { position:relative; font-family:'Poppins', sans-serif; font-size:13px; color:#a8a8a8; background:#343434; border:1px solid white; padding:15px 44px 11px 13px; width:100% !important; }
.input:before { position:absolute; content:'\f1d8'; font-size:18px; bottom: 12px; right: 15px; z-index:1000; color:white; font-family:FontAwesome;}
.footernewsletter #follow { margin:45px 0px; display:inline-block;}
.footernewsletter input[type="submit"]{width: 46px; height: 46px;background-color: inherit; border: none; position: absolute; right: 0; bottom: 0;z-index: 9999;}



.footerfollow > li {display:inline-block; padding-right:10px;}
.footerfollow > li:last-child { padding-right:0px;}
.footerfollow > li > a {  border-radius:30px; background:#ffffff; color:#000000;}
.footerfollow > #facebook a {padding:9px 14px;} 
.footerfollow > #twitter a {padding:9px 11px;} 
.footerfollow > #linkedin a {padding:9px 12px;} 
.footerfollow > #pinterest a {padding:9px 12px;} 
.footerfollow > #googleplus a {padding:9px 9px;} 


.footerlinks a:hover, .footercontact a:hover  { color:#ffffff;}
.footerfollow a:hover { background:#c40015; color:#ffffff;}

.copyright {border-top:1px solid #5d5d5d; float:left; width:100%;padding:30px 0 35px;}
.copyright p {color:#bfbfbf; font-family:'Poppins', sans-serif; font-size:15px; text-align:center; margin:0;}
.copyright p a{color:#bfbfbf;}
.copyright p a:hover{color:#fff}
.copyright ul li{display:inline-block;}
.copy-right{float:right;padding-left:10px;}
/*====================     ABOUT PAGE    =================*/
.aboutheading { float:left; width:100%; background:#d50017; }
.aboutheading p { text-align:center; font-family: 'Dosis', sans-serif; font-size:45px; color:#ffffff; text-transform:uppercase; line-height:52px; margin:30px 0px; letter-spacing:3px;}
.aboutservices { float:left; width:100%; margin:100px 0px 60px 0px;}
.aboutservices .aboutserviceimage { padding:0;  float:left;} 
.aboutservices .aboutserviceimage img {width:100%;}
.aboutservices .aboutservicedetails { float:right; padding:0;}
.aboutservices .aboutservicedetails h5{font-family: 'Dosis', sans-serif; font-size:21px; font-weight:bold; color:#151515; margin-top:0px;}
.aboutservices .aboutservicedetails p {font-family:'Poppins', sans-serif; font-size:14px; color:#5c5c5c; text-align: justify; margin-bottom:17px;}
.aboutservices .aboutservicedetails p:last-child { margin-bottom:0px;}

/*====================   SOFTWARE PAGE   =================*/


.windows7 { float:left;}
.windows7 figure { float:left; }
.windows7 figure img { width:100%; }
.windows7 h3 { font-family: 'Dosis', sans-serif; font-size:25px; color:#151515; text-transform:uppercase; margin-left:20px; padding-bottom: 20px;}
.windows7detail {padding:80px 98px 0px 30px;}
.windows7detail p { font-family: 'Poppins', sans-serif; font-size:15px; color:#5c5c5c; margin: 0px 0 20px 0px;  text-align: justify;} 
.windows7detail a {font-family: 'Dosis', sans-serif; font-size:15px; color:#c40015; text-transform:uppercase; }

.trendmicro { float:right; text-align:right;}
.trendmicro figure { float:right; }
.trendmicro figure img { width:100%; }
.trendmicro h3 {  font-family: 'Dosis', sans-serif; font-size:25px; color:#151515; text-transform:uppercase; margin-right:65px; padding-bottom: 20px;}
.trendmicrodetail {padding: 80px 30px 0px 78px;}
.trendmicrodetail p { font-family: 'Poppins', sans-serif; font-size:15px; color:#5c5c5c; margin: 0px 0 20px 0px; } 
.trendmicrodetail a {font-family: 'Dosis', sans-serif; font-size:15px; color:#c40015; text-transform:uppercase;}

.myob { float:left;}
.myob figure { float:left;}
.myob figure img { width:100%; }
.myob h3 { font-family: 'Dosis', sans-serif; font-size:25px; color:#151515; text-transform:uppercase; margin-left:20px; padding-bottom: 20px;}
.myobdetail { padding:45px 145px 0px 30px;}
.myobdetail p { font-family: 'Poppins', sans-serif; font-size:15px; color:#5c5c5c; margin: 0px 0 20px 0px; text-align: justify;} 
.myobdetail a {font-family: 'Dosis', sans-serif; font-size:15px; color:#c40015; text-transform:uppercase; }
.windows7 a:hover,.myob a:hover,.trendmicro a:hover {text-decoration:none; color:#d15860;}

/*====================   CONTACT PAGE   =================*/
.contactheading { float:left; width:100%; background:#d50017;  }
.contactheading p { text-align:center; font-family: 'Dosis', sans-serif; font-size:45px; color:#ffffff; text-transform:uppercase; line-height:52px; margin:30px 0px; letter-spacing:3px;}


.contactdetails { float:left; width:100%;}
.contactdetails ul { text-align:center; padding:95px 0px 75px 0px; float:left; width:100%; display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }
.contactdetails ul li {list-style:none; display:inline-block; padding:0px 23px; float:left;}
.contactdetails ul li p {font-family:'Poppins', sans-serif; font-size:22px; color:#373737; text-transform:lowercase; text-align:center;}
.contactdetails ul li figure { margin-bottom:30px;}
.contactdetails ul li p a{color:#373737;}
.contactdetails ul li p a:hover{color:#d50017;}
.contactinformation {float:left; width:100%; display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; margin-bottom: 100px;}
.contactinformation .map { width:50%; float:left; }
.contactinformation .map #gmap_canvas {height:543px; width:100%;}
.contactinformation .contactform { width:50%; float:left; background:#343434;}

.contactform .row { margin:105px 0px 0px 0px; padding:0px 242px 105px 125px;}
.contactform .form-control { width:100%; margin:0px 0px 15px 0px; }
.contactform .form-group { padding:0px 5px;}
.contactform .form-group input,.contactform .form-group textarea { padding:15px 10px;}
.contactform input[type="text"],.contactform textarea {background:#343434; border-radius:0; font-family: 'Dosis', sans-serif; font-size:15px; color:#a6a6a6; height:inherit;}
.contactform input[type="submit"] { background:#d50017; font-family:'Poppins', sans-serif; font-size:15px; text-transform:uppercase; border:none; color:#ffffff; padding:12px 35px; border-radius:0;}
.contactform input[type="submit"]:focus{outline:none;background:#000}
.contactform input[type="submit"]:hover{}

/*====================   HARDWARE PAGE   =================*/
.hardwareheading { float:left; width:100%; background:#d50017; }
.hardwareheading p { text-align:center; font-family: 'Dosis', sans-serif; font-size:45px; color:#ffffff; text-transform:uppercase; line-height:52px; margin:30px 0px; letter-spacing:3px;}

.hardwareproduct { float:left; width:100%; padding:100px 0px 100px 0px;}
.hardwareproduct img { width:100%;}

.company a:after{content:"|";display:inline-block;margin:0 5px 0 6px}
.company a:last-child:after{display:none}
.laptop { float:left;}
.laptop figure { float:left; }
.laptop h3 { font-family: 'Dosis', sans-serif; font-size:25px; color:#151515; text-transform:uppercase; margin-left:20px; padding-bottom: 20px;}
.laptop p {font-family: 'Poppins', sans-serif; font-size:15px; color:#5c5c5c; margin: 45px 0px 20px 0px; text-align: justify;} 
.laptop a {font-family: 'Poppins', sans-serif; sans-serif; font-size:17px; color:#c40015; }
.laptopdetail .clickhere { margin:33px 0px 0px 0px; font-family: 'Poppins', sans-serif; font-size:17px; font-weight:600; max-width:523px;}
.laptopdetail { padding:0px 85px 0px 65px;}
.laptopdetail .toshiba span { color:#d50017; font-size:17px;}

.desktop { float:right; text-align:right;}
.desktop figure { float:right; }
.desktop h3 {  font-family: 'Dosis', sans-serif; font-size:25px; color:#151515; text-transform:uppercase; padding-bottom: 20px; margin-right: 20px;}
.desktop p { font-family: 'Poppins', sans-serif; font-size:15px; color:#5c5c5c;  } 
.desktop a {font-family: 'Poppins', sans-serif; font-size:17px; color:#c40015; text-transform:uppercase;}
.desktopdetail {padding:0px 60px 0px 95px;}
.desktopdetail .supplying {margin: 100px 0 20px 0px;}
.desktopdetail .wealso {margin: 0px 0 20px 0px;}
.desktopdetail .custombuildenquiry span { color:#d50017; font-size:17px;}

.apple { float:left;}
.apple figure { float:left; }
.apple h3 { font-family: 'Dosis', sans-serif; font-size:25px; color:#151515; text-transform:uppercase; margin-left:20px; padding-bottom: 20px;}
.apple p {font-family: 'Poppins', sans-serif; font-size:15px; color:#5c5c5c;  text-align: justify;} 
.apple a {font-family: 'Poppins', sans-serif; font-size:17px; color:#c40015; text-transform:uppercase; }
.appledetail { padding:0px 154px 0px 45px;}
.apple span { color:#d50017;}
.appledetail .smart {margin: 95px 0px 0px 0px;}
.appledetail .move {margin: 0px 0px 20px 0px;}
.appledetail .wehave {margin: 0px 0px 50px 0px;}
.appledetail .ipodtouchenquiry span { color:#d50017; font-size:17px;}

.laptop a:hover,.apple a:hover,.desktop a:hover {text-decoration:none; color:#d15860;}

/*====================   SERVICE AND REPAIR PAGE   =================*/

.serviceandrepairdetails {max-width:675px; width:100%;  text-align:center; }
.serviceandrepairdetails p {font-family:'Poppins', sans-serif; font-size:15px; color:#5c5c5c; margin-bottom:0; }

.serviceandrepairdetails .branding,.serviceandrepairdetails .echuca, .serviceandrepairdetails .toshiba { margin-bottom:30px;}
.serviceandrepairdetails .toshiba span { border-right:1px solid #5c5c5c; padding:0px 13px;}
.serviceandrepairdetails .toshiba span:last-child {border-right:none;}

/*====================   SUPPORT PAGE   =================*/

.supportdetails {  width:100%;  text-align:center; max-width:680px;}
.supportdetails p {font-family:'Poppins', sans-serif; font-size:15px; color:#5c5c5c; margin-bottom:20px; }


/*====================   PORTAL PAGE   =================*/


.portaldetails { width:100%; float:left; text-align:center; padding:100px 0px;}
.portaldetails figure { border:1px solid #ebebeb; padding:53px 105px;}
.portaldetails .echucaeast { float:right; }
.portaldetails .schoollogogreenws { float:left; border-left:none;}

.cat-wrap h6{font-size: 23px; padding: 13px 20px; background: #d50017; color: #fff;    margin: 0 0 1px;}
.cat-wrap iframe{width:100%;    margin-bottom: 80px;}


.catalog-wrap {margin-bottom:30px}
.catalog-wrap figure{padding:0;position: relative; width: 100%; height: 211px; text-align: center; display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; -webkit-align-items:center;align-items: center;border: 1px solid #ccc;}

.cat-info{position:relative}
.cat-info h6{padding: 7px 15px;margin:0;background: #000;width:100%; height: 78px;display: block;position: relative;display: inline-block; -webkit-transition-property: color;transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; transform: translateZ(0);}
.cat-info h6:before{content: "";    position: absolute;    z-index: -1;    top: 0;    left: 0;    right: 0;    bottom: 0;    background: #d50017;    -webkit-transform: scaleX(0);    transform: scaleX(0);    -webkit-transform-origin: 0 50%;    transform-origin: 0 50%;    -webkit-transition-property: transform;    transition-property: transform;    -webkit-transition-duration: 0.3s;    transition-duration: 0.3s;    -webkit-transition-timing-function: ease-out;    transition-timing-function: ease-out;}
.cat-info h6:hover:before { -webkit-transform: scaleX(1);    transform: scaleX(1);}

.cat-info h6 a{width:88%;    color: #fff;    position: absolute;    top: 50%;    left: 50%;    transform: translate(-50%,-50%);    -webkit-transform: translate(-50%,-50%);    -ms-transform: translate(-50%,-50%);    -moz-transform: translate(-50%,-50%);    -o-transform: translate(-50%,-50%);    font-size: 20px;    line-height: 24px;text-align: center;}





/*.catalog-wrap figure img{transform:scale(1);transition:0.3s all linear;-webkit-transition:0.5s all linear;}
.catalog-wrap figure:hover img{transform:scale(1.5);z-index: 1;}
.catalog-wrap figure:before{content:"";width:100%;height:100%; background:#000;opacity:0;position:absolute;top:0;left:0;transition:0.5s all linear;-webkit-transition:0.5s all linear;}
.catalog-wrap figure:hover:before{opacity:0.8;    z-index: 2;}
.cat-info{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0}
.catalog-wrap figure:hover .cat-info{opacity:1;    z-index: 9;}
.cat-info a{color: #fff; font-size: 20px;  transition: 0.5s all linear;-webkit-transition: 0.5s all linear;width: 100%; position: absolute; left: 0;top: 50%; transform: translateY(-100px);}
.catalog-wrap figure:hover .cat-info a{transform:translateY(-50%)}
*/



.toner-page{text-align:center}
.toner-page .catalog-wrap { float: none;    display: inline-block;}

.desktop img,.laptop img,.apple img{width:100%;}
.system-message table{    width: 100% !important;}

.Site_Form{max-width:500px;margin:0 auto;}
input[type="text"], .Site_Form textarea{ padding: 5px 10px;width: 100%; height: 45px;margin: 0;}
textarea{height: 150px;resize: none;}

.btn{background: #d50017;font-family: 'Poppins', sans-serif; font-size: 15px;text-transform: uppercase;border: none;color: #ffffff;padding: 12px 35px; border-radius: 0;}

.Login-Form{}
.Login-Form form{ position: relative;max-width: 418px;width:95%;}
.Login-Form  input[type="text"]{width: 100%;border: 1px solid #d50017; border-radius: 45px;margin: 0;padding: 10px 10px 10px 20px; color: #000;}
.Login-Form  input[type="button"] {font-size: 12px;color: #fff; width: 132px;border: none; position: absolute; right: 0;top: 0; border-radius: 40px;height: 45px; padding: 0;}
.Login-Form  input[type="button"]:focus, .btn:focus{outline: none;}


.productSubmitInput{background: #d50017;font-family: 'Poppins', sans-serif; font-size:15px;text-transform:uppercase;border:none;color: #ffffff;padding: 12px 35px; border-radius: 0;}
.productTextInput{text-align:center;width: 100px !important;height: 44px !important;}

.product{text-align:center;margin-bottom:60px;}
.product h2 a {font-family: 'Dosis', sans-serif;font-size: 20px;text-transform: uppercase; padding: 30px 0px 10px 0px;color: #151515;}
.quantity{clear:both;}

.productList.productSmall  li{width: 25%;float: left;}

.productAttributes{margin:0 0 20px 0;}
.productList.productLarge .price{margin:0 0 20px 0;color: #d50017;}
.productList .price{color: #d50017;}
.catProdAttributeTitle{font-size: 18px; margin: 18px 0 7px;}
.productList.productLarge .description{clear:both;margin-bottom: 15px;}
.related-pro{margin-top:70px;}
.related-pro h1{border-bottom: 1px solid #eeeeee; padding-bottom: 15px; margin-bottom: 50px;}
.pro-img{text-align:center;}


.breadcrumbs a{color: #d50017;    font-size: 17px;}
.cartSummaryTable{font-size: 17px;}
.cartSummaryTable a{color: #d50017;  }


/* ================== Shopping Cart ================= */

.cart-wrapper { float:left; width:100%; padding:99px 0px 160px 0px;}
.cart-wrapper .cart-title { float:left; width:100%; border-bottom:1px solid #ededed; padding:0px 0px 11px 0px;    text-align: center;}
.cart-wrapper .cart-title h3 {font-size:17px; line-height:26px; font-weight:600; }
.cart-details { width:100%; float:left; padding:0px; border-bottom:1px solid #ededed;display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;-webkit-align-items:center; align-items: center;    text-align: center;}

.Cart-desc{display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;-webkit-align-items:center; align-items: center;}

.cart-details figure{  width:35%;  height:auto; float:left; }
.cart-details figure img { width:100%;  }
.cart-details figcaption { width:65%; float:left;  font-size:17px; line-height:26px; font-weight:600; padding-left:41px;}
.cart-details input[type="text"] {padding:6px 0px 6px 0px; height:40px;width:70px; box-shadow:none; border:2px solid #ebebeb; font-size:16px; line-height:26px; font-weight:600; text-align:center;  margin: 0 auto; }
.cart-details p {height:auto; font-size:17px; line-height:26px; font-weight:600;    margin: 0;text-align: center;}
.cart-details figcaption span{ font-size: 14px; display: block; }

.cart-button { padding:30px 15px 18px; float:left; width:100%;}
.cart-button a#catshopclear{  padding: 8px 20px 8px 20px; background:none; color:#191919; border:2px solid #ededed;  font-size:11px; line-height:22px; font-weight:900; letter-spacing:1px; text-transform:uppercase; float: right; }
.cart-button a#catshopclear:hover, #catshopbuy:hover { background:#000000; color:#ffffff; }


.cart-alldetails { float:left; width:100%;}
.cart-alldetails h2 { font-size:inherit;}
.cart-alldetails h2 a { font-size:15px; line-height:26px; font-weight:600; color:#000000; }

.haveacoupon input[type="text"], input#DiscountCode, input#GiftVoucher { width: 100%;  font-size:13px; line-height:26px; font-style:italic; color:#525151; border:1px solid #ededed;
 padding:11px 30px; box-shadow:none; height:auto;}
.haveacoupon .btnapplycoupon { border:none; background: #ee2e24; color:#fff;  font-size:11px; line-height:22px; letter-spacing:1px; text-transform:uppercase; padding:8px 20px; margin-top:8px; }

.estimateshippingdate span { display: inline-block; margin: 0 0 8px; font-size:15px; line-height:26px; color:#393939; font-weight:600; }
.estimateshippingdate select{ width: 100%;font-size:13px; line-height:26px; font-style:italic; color:#525151; border:1px solid #ededed; padding:11px 30px; box-shadow:none; height:auto;}

.haveacoupon,.estimateshippingdate,.carttotal,.carttotalsub,.subtotal,.shipping,.total,.carttotaldetail { float:left; width:100%;}
.carttotalsub{ border:2px solid #ededed; padding:0px 10px;}
.subtotal,.shipping,.total { border-bottom:1px solid #ededed;padding:19px 0px;}
.total h2,.subtotal h2 { margin:0;}
.subtotal { padding:19px 0px;}
.subtotal p {font-size:17px; line-height:26px; font-weight:400; color:#262626; margin:0; }
.total p {font-size:25px; line-height:26px; font-weight:400; color:#262626;  margin:0;}

.carttotalsub .left, .checkout-pro .left{float:left}
.carttotalsub .right, .checkout-pro .right{float:right}


.shipping input[type='radio'] {  -webkit-appearance:none;  width:16px;  height:16px;  border:2px solid #ebebeb;  border-radius:50%;  outline:none; margin:5px 20px 0px 0px}
.shipping input[type='radio']:before {  content:'';  display:block;  width:70%;  height:70%;  margin: 14% auto;      border-radius:50%;    }
.shipping input[type='radio']:checked:before {  background:#ee2e24;}

.shipping ul { float:left; max-width:140px;}
.shipping ul li { float:left;}
.shipping ul li span { display:block; font-size:14px; color:#6c6c6c; }
.shipping ul li p { font-size:17px; line-height:26px; color:#262626; font-weight:400;}

.carttotaldetail { text-align:center; padding:15px 0px 0px 0px;}
.carttotaldetail p { font-size:12px; line-height:26px; color:#727272; font-weight:600; margin:0; }
#catshopbuy { border:none; text-transform:uppercase; font-size:11px; line-height:22px; color:#ffffff; letter-spacing:1px; padding: 8px 18px; color: #fff;  background: #ee2e24; font-weight: bold;
  margin:34px 0px 43px 0px; display: inline-block;}



.cart-details.mobile{display:none}

@media(max-width:640px){
	.cart-details.mobile{display:block;padding: 0 15px;    margin-bottom: 15px;}
	.cart-details.desktop, .cart-title{display:none}
	.cart-details li{    width: 100%;float: left;  margin-bottom: 15px;list-style: none;}
	.cart-details .left{float:left;    width: 140px;    text-align: left;}
	.cart-details .right{float:left;}	
	.cart-details  .button{clear: both;float: left; margin-top: 15px;}	
	.cart-wrapper{padding:0;}	
	.haveacoupon, .estimateshippingdate{margin-bottom:30px;}
	.cart-details .left a, .cart-details .right a, .cart-details a{color: #c40015;}
}






/*   RESPONSIVE     */
@media (max-width:1900px)
{
	
.topmenu { padding:0px 120px;}



}

@media (max-width:1800px)
{
.topmenu { padding:0px 115px;}
.slider .carousel-inner>.item > a >img, .carousel-inner > .item >img { width:50%;	}
}

@media (max-width:1700px)
{
.topmenu { padding:0px 58px;}
}

@media (max-width:1600px)
{
.topmenu { padding:0px ;}

.slider .carousel-caption { left:12%;}
}

@media (max-width:1500px)
{
.topmenu { padding:0px 10px;}
.topmenu ul li a {margin: 0px 10px; }
.topmenu .search {  right: -10px;}

}
@media (max-width:1400px)
{
.contactnumber{    position: absolute;  right: 0;}
.head-menu{width: auto;  float: left;}
.topmenu { padding: 0;/*width:100%;*/}
.footerfollow li a{padding: 4px 0px 0px !important;width: 23px;height: 23px;display: inline-block;text-align: center;}
}


@media (max-width:1366px)
{
.inner-container { width:auto;}
header .inner-container { width:auto;}
header .logo { float: left;     margin: 10px 0px 10px 10px; width:15%;}
header .logo img { width: 100%;}
/*.topmenu {    float: left; width:inherit; text-align: center; padding:0;}*/
.topmenu ul { margin:34px 0px; }
.topmenu ul li a {margin: 0px 12px; }
.topmenu .search {      top: 39px; }
.topmenu .search input[type="text"] { right:-145px; top: -4px; width:auto;}
.contactnumber {  margin: 27px 10px 0px 0px;  width:144px;}
.contactnumber .mobile .ourcontactnumber { font-family: 'Dosis', sans-serif;  font-size: 12px; }
.contactnumber .mobile .number { margin: 0px; font-family: 'Poppins', sans-serif; font-size: 15px;}	

.slider .carousel {    padding: 170px 0px;}

/* FOOTER */
footer {    padding: 0px 20px;}
footer .inner-container > ul {    margin: 40px 0px 35px 0px; }
.footerlogo {  	margin-right: 45px;}
.footerlogo figure { width:70%;}
.footerlinks {  margin-right: 40px;}
.footercontact {    margin-right: 33px;}
.footertradinghours > ul { margin-bottom:20px;}
.footernewsletter #follow {    margin: 25px 0px;}


.windows7detail {    padding: 80px 0px 0px 0px;}
.trendmicrodetail {    padding: 80px 20px 0px 0px;}
.myobdetail {    padding: 45px 0px 0px 10px;}


.hardwareproduct { padding:50px 15px 50px 15px;}
.laptopdetail, .desktopdetail, .appledetail { padding:0px 0px;}
}

@media (max-width:1280px)
{



/*----------- SLIDER ---------*/
.slider .carousel { padding:100px 0px;}
.slider .carousel-inner>.item > a >img, .carousel-inner > .item >img { width:50%;}
.slider .carousel-indicators { bottom:10px;}
.slider .carousel-caption { left:12%;}
.slider .carousel-caption h1 { font-size:50px; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px;}
.slider .carousel-caption h1:before { top:20px; left:0;}
.slider .carousel-caption p { font-size:15px;}
.slider .carousel-caption .learnmore { margin-top:10px; padding: 10px 25px; font-size:12px;}

/* FOOTER */
footer {    padding: 0px 20px;}
footer .inner-container > ul {    margin: 40px 0px 65px 0px; }
.footerlogo { margin-right: 40px;}
.footerlinks {  margin-right: 35px;}
.footertradinghours > ul { margin-bottom:20px;}
.footernewsletter #follow {    margin: 25px 0px;}
.footercontact {    margin-right: 23px;}
.footertradinghours {    margin-right: 30px;}
.topmenu ul li a {margin: 0px 7px; }
}

@media (max-width:1199px)
{



.services > ul > li:first-child,.services > ul > li:nth-child(2) { border-bottom:1px solid #eeeeee;}

.services > ul > li { padding: 50px 0px 35px 0px; border-right:none;}

.catolouge .catolouge1 .catolouge1-details { padding-left:20px;}

/* FOOTER */
footer {    padding: 0px 20px;}
footer .inner-container > ul {    margin: 40px 0px 65px 0px; }
.footerlogo { margin-right: 40px;}

.footerlinks {  margin-right: 35px;}
.footertradinghours > ul { margin-bottom:20px;}
.footernewsletter #follow {    margin: 25px 0px;}
.footerlogo { max-width:276px;}
/*.head-menu {width: 100%;float: left;}*/
header .logo {width: 13%;}
.contactnumber {margin: 15px 10px 0px 0px;}
	
}

@media (max-width:1024px)
{
/*---------- HEADER ----------*/
header .inner-container { width:auto;}
header .logo { float: left;     margin: 10px 0px 10px 10px; width:15%;}
header .logo img { width: 100%;}
/*.topmenu {    float: left; width:inherit;    text-align: center; padding:0;}*/
.topmenu ul { margin:25px 0px; }
.topmenu ul li a {margin: 0px 5px; }
.topmenu .search {     display: inline-block;     position: absolute; float: right; top: 29px; right: -5px;}
.topmenu .search input[type="text"] { right:-145px; top: -4px; width:auto;}
.contactnumber {  margin: 18px 10px 0px 0px;  /*width:144px;*/}
.contactnumber .mobile .ourcontactnumber { font-family: 'Dosis', sans-serif;  font-size: 12px; }
.contactnumber .mobile .number { margin: 0px; font-family: 'Poppins', sans-serif; font-size: 15px;}

/*----------- SLIDER ---------*/
.slider .carousel { padding:100px 0px;}
.slider .carousel-inner>.item > a >img, .carousel-inner > .item >img { width:50%;}
.slider .carousel-indicators { bottom:10px;}
.slider .carousel-caption { left:12%;     max-width: 390px; }
.slider .carousel-caption h1 { font-size:50px; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px;}
.slider .carousel-caption h1:before { top:20px; left:0;}
.slider .carousel-caption p { font-size:15px;}
.slider .carousel-caption .learnmore { margin-top:10px; padding: 10px 25px; font-size:12px;}

/*----------- SERVICES ---------*/
.services > ul > li { width: 50%;}
.services {margin-bottom: 60px }
.services > ul > li img { width:100%;}

/*----------- CATALOG ---------*/
.catolouge .inner-container { width:auto;}
.catolouge { padding: 0px 15px 60px 15px;}
.catolouge .catolouge1 .catolouge1-image { margin-left: 0px;  float: left;  }
.catolouge .catolouge1:nth-child(even) .catolouge1-image {     float: right;  margin-right: 0px; }
.catolouge .catolouge1 .catolouge1-details { max-width:auto;}
.catolouge .catolouge1:nth-child(even) .catolouge1-details { margin-top:0px;}
.catolouge .catolouge1 .catolouge1-details h1 { font-size:30px;}
.catolouge .catolouge1 .catolouge1-details a { padding:13px 28px; font-size:12px;}

/*----------- LOGO ---------*/
.brandlogo  { width:100%; float:left;}
.brandlogo .row {margin:0;}
.brandlogo ul {   margin: 20px 0px;}



/*----------- FOOTER ---------*/
footer { padding:0px 15px;}
footer .inner-container { width:100%;}
footer .inner-container > ul { width:100%; margin:50px 0px 30px 0px; }
footer .inner-container > ul > li { float: none;    margin-bottom: 10px !important;    margin: 0 auto;    max-width: 352px;}


.footerlogo { margin-right:0;}
.footerlinks { max-width:none; margin-right:0px; }
.footercontact { margin-right:0px; }
.footernewsletter {  max-width:none;}







/* All page heading */
.aboutheading p,.softwareheading p,.contactheading p,.hardwareheading p,.serviceandrepairheading p,.supportheading p,.portalheading p {font-size:26px; margin:0px 0px;}

/*====================     ABOUT PAGE    =================*/


.aboutservices .inner-container { width:auto; }
.aboutservices {padding:0px 10px;}


/*====================   SOFTWARE PAGE   =================*/
.softwareproduct .inner-container { width:auto;}

.windows7detail { padding:40px 0px 0px 10px; }
.trendmicrodetail {    padding: 80px 15px 0px 0px;}
.myobdetail {    padding: 45px 0px 0px 10px; }
.myobdetail p {    margin: 0px 0 10px 0px;}

/*====================   CONTACT PAGE   =================*/
.contactdetails .inner-container { width:auto;}
.contactdetails ul { padding:45px 0px 25px 0px;display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }
.contactdetails ul li { padding:0px 11px;}
.contactdetails ul li p { font-size:18px;}
.contactform .row { padding:0px 25px;}

/*====================   HARDWARE PAGE   =================*/
.hardwareproduct .inner-container { width:auto;}
.hardwareproduct { padding:50px 15px 75px 15px;}
.hardwareproduct figure img { width:100%;}
.laptopdetail,.desktopdetail,.appledetail {   padding: 0px 0px;}
/*====================   SERVICE AND REPAIR PAGE   =================*/
.serviceandrepairdetails .inner-container { width:auto;}

/*====================   SUPPORT PAGE   =================*/
.supportdetails .inner-container { width:auto;}
.supportdetails { padding:50px 0px 30px 0px;}

/*====================   PORTAL PAGE   =================*/
.portaldetails .inner-container { width:auto;}
.portaldetails { padding:50px 15px;}
.portaldetails figure {    border: 1px solid #ebebeb;    padding: 30px 60px;}


.productList.productSmall li {width: 33.33%;}

}

@media (max-width:991px)
{
	.contactnumber {/* max-width:22px*/; width: 170px;margin: 15px 10px 0px 0px;}
	/*.contactnumber .ourcontactnumber,.contactnumber .number { display:none;}*/
	.topmenu .search input[type="text"] { right: 20px;}
	.copyright p {font-size:12px;}
	.head-menu {width: 100%;}
	
	
}



@media (max-width:773px)
{
/*---------- HEADER ----------*/
.topmenu { width:auto;}



/*----------- SLIDER ---------*/
.slider .carousel { padding:70px 0px;}
.slider .carousel-caption h1 { font-size:30px; margin: -15px 0px 0px 0px;    padding: 0px 0px 20px 0px;}
.slider .carousel-caption h1:before { top:16px;}
.slider .carousel-caption .learnmore { padding:10px 22px; margin-top:-8px;}
.slider .carousel-inner>.item > a >img, .carousel-inner > .item >img { width:50%;}
.slider .carousel-indicators { bottom:5px;}
.slider .carousel-caption p { font-size:15px; max-width: 310px;}
.slider .carousel-caption { left:12%;}
/*----------- SERVICES ---------*/



/*----------- CATALOG ---------*/


.catolouge .catolouge1 .catolouge1-details h1{ font-size:26px;} 

 .catolouge1-details p{ font-size:13px;} 
.catolouge .catolouge1 .catolouge1-details a { padding:12px 30px;}
.catolouge .catolouge1 .catolouge1-image, .catolouge .catolouge1 .catolouge1-details { width:100%;}
.catolouge .catolouge1 .catolouge1-details {    padding-left: 0px;}


/*----------- LOGO ---------*/
.brandlogo ul { margin:10px 0px;}

/*----------- FOOTER ---------*/


/*====================     ABOUT PAGE    =================*/
.aboutservices { margin:50px 0;} 
.aboutservices .aboutservicedetails { width:100%; max-width:none; padding-top:50px;}
.aboutservices .aboutservicedetails p { font-size:13px;}

/*====================   SOFTWARE PAGE   =================*/

.windows7detail,.myobdetail { padding-right:0px; padding-top:10px;}
.trendmicrodetail { padding-left:0px; padding-top:30px;}
.windows7 h3,.myob h3 { margin-right:45px; font-size:20px; margin-left:10px;}
.trendmicro h3 { margin-left:10px; font-size:20px; }
.windows7detail p,.trendmicrodetail p,.myobdetail p { font-size:13px;}

/*====================   CONTACT PAGE   =================*/

.contactdetails ul li { padding:0px 38px; }
.contactdetails ul li p { font-size:12px; text-align:center;}
.contactinformation { display:block;}
.contactinformation .map,.contactinformation .contactform { width:100%;	}
.contactform .row { margin:105px 0px 105px 0px;}
.contactdetails ul li { padding:0px 28px;}	


/*====================   HARDWARE PAGE   =================*/
.laptop h3,.desktop h3 { font-size:20px; padding-bottom:0px;}
.apple h3 { padding-bottom:30px;}
.laptop p { font-size:13px; margin:28px 0px 20px 0px;}
.desktop p { font-size:13px; }
.desktopdetail .supplying {margin:20px 0 20px 0px;}
.apple p { font-size:13px;}
.laptopdetail .toshiba span,.desktopdetail .custombuildenquiry span,.appledetail .ipodtouchenquiry span {font-size:15px;}
.laptopdetail .clickhere {font-size:14px; margin:0px 0px 0px 0px; }
.appledetail .smart { margin:70px 0px 0px 0px;}
.hardwareproduct { padding:30px 15px 50px 15px;}
.appledetail .wehave { margin:0px 0px 20px 0px;}

/*====================   SERVICE AND REPAIR PAGE   =================*/

.serviceandrepairdetails p { font-size:13px;}
.services > ul > li h1 { font-size:20px;}
.services > ul > li p { font-size:13px;}
/*====================   SUPPORT PAGE   =================*/

.supportdetails p { font-size:13px;}
/*====================   PORTAL PAGE   =================*/	
.portaldetails { padding:30px 15px;}
.portaldetails figure { padding:10px 45px;}
    .catolouge1-details{width:100% !important;}
.laptop figure,.desktop figure,.apple figure {width: 100%;}
.laptop .col-sm-7 ,.desktop .col-sm-7 ,.apple .col-sm-7 {width: 100%;}




}

@media (max-width:767px)
{
header { padding-bottom:32px;}
header .logo {width:20%; text-align:center; margin:10px 0px 10px 20px; float:none; position:absolute;}
header .logo img {    width: 100%;}
.topmenu ul { text-align:left; margin:0px;}
.topmenu ul li { /*display:inline;*/width:100%;}	
.topmenu .navbar-default .navbar-nav > .active > a { border-bottom:none !important; background:#e7e7e7 !important; }
.topmenu .navbar-default .navbar-nav > li > a { padding:8px 15px; margin:0; }
.topmenu ul li a:hover { border-bottom:none; color:#8c8c8c !important;}
.topmenu .navbar-collapse { border-top:1px solid #e7e7e7; padding: 0px 0px 0px 0px;  margin: 28px 0px 0px 0px;}
.topmenu .search {     /* right: 126px;    top: 21px;*/right: 66px;top: 20px;}
.topmenu .navbar-toggle { background:#ddd; z-index:1030;}
.topmenu .navbar-toggle .icon-bar { background:#888;}
.topmenu {    width: 100%;    float: right; padding-top:33px;}
.topmenu .navbar { min-height:inherit;}


.contactnumber {    margin: 0px;    display: block;    float: left;    padding: 0;    right: 80px;    position: absolute;    top: 20px;	}
/*.contactnumber p { display:none;}*/
.slider .carousel-caption h1 { font-size:25px;}
.slider .carousel-caption p { font-size:14px;}

.catolouge {padding:0px 0px 60px 0px;}


.windows7 figure img,.trendmicro figure img,.myob figure img { width:auto; margin-bottom:20px; }
.windows7detail,.myobdetail { padding-left:0px;}
.trendmicrodetail { padding-right:0px;}
.desktopdetail p { text-align:left;}


.contactnumber .footerfollow {margin: 15px 0 0 0;}

 .system-message, .system-error-message {padding: 36px;}
 
 .productList.productSmall li {width: 50%;}


}

@media (max-width:667px){
header{ padding-bottom:29px;}
.topmenu {width: 100%;float: right; padding-top:30px;}
.contactnumber {top: 27px;}
.contactform .row { margin:30px 0px;}
.contactdetails ul li { padding:0px 13px;}
.laptop p { font-size:13px; margin:0px 0px 20px 0px;}
.slider .sliderleftarrow em  { font-size:45px; left:10px;}
.slider .sliderrightarrow em { font-size:45px; right:10px;}
    .head-menu {width: auto;float: none;}
    
}

@media (max-width:640px)
{
.serviceandrepairdetails, .supportdetails { padding:0 15px;}
.copyright ul li {width: 100%;}
}

@media (max-width:639px)
{
footer .inner-container > ul > li {  margin-bottom: 10px;}
.footerlogo img {    max-width: 180px;}
.footerlogo p { font-size:12px;}
.footerlinks a, .footercontact a, .footertradinghours a	 { font-size:12px;	}
footer span {     margin-bottom: 5px; font-size:16px;}
.footercontact .map-marker > img {    margin-top: -55px;}
.footerlinks a { margin-bottom:5px;}
.footercontact a { margin-bottom: 10px;}
.footernewsletter input[type="text"] { padding:8px 8px;}
.footernewsletter .input:before { top:6px;}
.footernewsletter #follow {    margin: 15px 0px;}
.copyright p { padding:0px 0px 15px 0px; font-size:13px;}

.portaldetails figure {    padding: 5px 25px;}
}

@media (max-width:568px)
{

.contactdetails ul { display:inline;}
.contactdetails ul li { float:none; display:block;}
.contactdetails ul li p { font-size:17px;}

}

@media (max-width:480px){
	header { padding-bottom:35px;}
	header .logo img {    width: 100%;}
	header .logo {    width: 25%;    text-align: center;    margin: 25px 0px 0px 15px;}
	header .logo img {    width: 100%;}
	.topmenu {    margin: 15px 0px 0px 0px; padding:0px 0px 0px 0px;}
	.contactnumber {  top: 20px; }
	.topmenu .navbar-collapse { margin:45px 0px 0px 0px;}

	.slider .carousel-caption { max-width:304px; left:10%; top:-25px;}
	.slider .carousel-caption h1 { font-size:24px; margin-top:-10px;}
	.slider .carousel-caption p { font-size:11px; max-width:205px;}
	.slider .carousel-caption .learnmore,.catolouge .catolouge1 .catolouge1-details a { padding:8px 16px; margin-top:-4px;}
	.slider .carousel-indicators { display:none;}
	.slider .sliderleftarrow em,.slider .sliderrightarrow em { font-size:40px; top:42%;}
	.slider .sliderleftarrow em { left:5px;}
	.slider .sliderrightarrow em { right:5px;}
	.catolouge { padding:0px 15px 30px 15px;}
	.catolouge .catolouge1 .catolouge1-image img { width:100%;}


	.services { padding:0px 10px;}
	.services > ul > li { width:auto; float:none; border:none; padding:60px 30px 0px 30px;}
	.services > ul > li:last-child { padding-bottom:50px; padding-top:10px;}
	.services > ul > li:first-child,.services > ul > li:nth-child(2) { border-bottom:none;}

	.services > ul > li h1 { padding:10px 0px 0px 0px; }


	#searchbox {  top: 46px;}
	.navbar-toggle {    margin-top: 17px;}
	.topmenu .search {right: 70px;top: 27px;}
	.productList.productSmall li {width: 100%;}
}

@media (max-width:360px)
{
.slider .carousel-caption h1 { padding-bottom:12px;}	
.slider .carousel-caption h1:before { top:11px; left:0;}
.slider .carousel-caption { left:8%;}
.slider .carousel-caption .learnmore { margin-top:-10px;}

.portaldetails figure {    padding: 5px 12px;}
}

@media (max-width:320px)
{
header { padding-bottom:38px;}
.topmenu { margin:8px 0px 0px 0px;}
.contactnumber {    top: 11px; width: 140px;}
header .logo {margin: 5px 0px 0px 10px;}
.navbar-toggle {margin-right:10px;}
.contactnumber .mobile img {margin-right: 4px;}
    .contactnumber {right: 75px;}
}